cropTomato=harvestcraft:tomatoitem@0
cropGrapePurple=harvestcraft:grapeitem@0
cropOlive=harvestcraft:oliveitem@0
cropBellpepper=harvestcraft:bellpepperitem@0
cropChilipepper=harvestcraft:chilipepperitem@0
cropOnion=harvestcraft:onionitem@0
cropCorn=harvestcraft:cornitem@0
cropCucumber=harvestcraft:cucumberitem@0
cropPineapple=harvestcraft:pineappleitem@0
cropBroccoli=harvestcraft:broccoliitem@0
boneWithered=netherex:wither_bone@0
glassBottleConv=minecraft:glass_bottle@0
honeycomb=harvestcraft:honeycombitem@0
waxcomb=harvestcraft:waxcombitem@0
gemPearl=mysticalworld:pearl@0